# Links

The file contains some links in order to better studies and understand the technologies.

## Backend
https://github.com/phalcon/homebrew-tap/issues/23
https://blog.phalcon.io/post/phalcon-ide-stubs-repository
https://blog.phalcon.io/post/phalcon-roadmap
https://blog.phalcon.io/post/phalcon-5-0-0alpha6-released


## Frontend

## Backend and frontend

https://forum.phalcon.io/discussion/15029/using-phalcon-with-vuejs-or-any-modern-frontend-framework

